package es.uv.garcosda.output;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DbcdsS111OutputApplication {

	public static void main(String[] args) {
		SpringApplication.run(DbcdsS111OutputApplication.class, args);
	}

}
